/*     176122 : ブランク      */
.solid_line__176122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176122__ {height:50px}
}

/*     176123 : タイトルテキスト      */
.title__176123__ {font-size:0}
.title__176123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176123__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176123__.style_top p {padding-top:10px}
.title__176123__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176123__.style_right p {padding-right:14px}
.title__176123__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176123__.style_bottom p {padding-bottom:12px}
.title__176123__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176123__.style_left p {padding-left:14px}
.title__176123__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176123__.style_circle1 p {padding-left:18px}
.title__176123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176123__.style_circle2 p {padding-left:18px}
.title__176123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176123__ p {font-size:36px}
	.title__176123__.style_top p:before {width:36px}
	.title__176123__.style_right p:before {height:36px}
	.title__176123__.style_bottom p:before {width:36px}
	.title__176123__.style_left p:before {height:36px}
}

/*     176124 : 実線      */
.solid_line__176124__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176124__ {height:20px}
}

/*     176125 : ブランク      */
.solid_line__176125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176125__ {height:50px}
}

/*     176126 : タイトルテキスト      */
.title__176126__ {font-size:0}
.title__176126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176126__.style_top p {padding-top:10px}
.title__176126__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176126__.style_right p {padding-right:14px}
.title__176126__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176126__.style_bottom p {padding-bottom:12px}
.title__176126__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176126__.style_left p {padding-left:14px}
.title__176126__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176126__.style_circle1 p {padding-left:18px}
.title__176126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176126__.style_circle2 p {padding-left:18px}
.title__176126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176126__ p {font-size:28px}
	.title__176126__.style_top p:before {width:28px}
	.title__176126__.style_right p:before {height:28px}
	.title__176126__.style_bottom p:before {width:28px}
	.title__176126__.style_left p:before {height:28px}
}

/*     176127 : 長文テキスト      */
.textarea__176127__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176127__ p {font-size:17px}
}

/*     176128 : ブランク      */
.solid_line__176128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176128__ {height:50px}
}

/*     176129 : ブランク      */
.solid_line__176129__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176129__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176129__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176129__ {height:50px}
}

/*     176130 : タイトルテキスト      */
.title__176130__ {font-size:0}
.title__176130__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176130__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176130__.style_top p {padding-top:10px}
.title__176130__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176130__.style_right p {padding-right:14px}
.title__176130__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176130__.style_bottom p {padding-bottom:12px}
.title__176130__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176130__.style_left p {padding-left:14px}
.title__176130__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176130__.style_circle1 p {padding-left:18px}
.title__176130__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176130__.style_circle2 p {padding-left:18px}
.title__176130__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176130__ p {font-size:24px}
	.title__176130__.style_top p:before {width:24px}
	.title__176130__.style_right p:before {height:24px}
	.title__176130__.style_bottom p:before {width:24px}
	.title__176130__.style_left p:before {height:24px}
}

/*     176131 : 画像      */
.img__176131__ {max-width:100%}
.img__176131__ * {box-sizing:border-box}
.img__176131__ a {display:block;vertical-align:top}
.img__176131__ img {width:px;vertical-align:top}

/*     176132 : アイコン型リスト      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176132__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176132__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176132__ ul li:first-child {margin-top:0}
.text_list__176132__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#cd1531;vertical-align:top}
.text_list__176132__ span:before {content:'\e618';font-family:"icomoon_text_list"}
.text_list__176132__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176132__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176132__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176132__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176132__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176132__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176132__ ul li {font-size:15px}
}

/*     176133 : 画像リスト      */
.img_tile__176133__:after {content:''; display:block; clear:both;}
.img_tile__176133__ * {box-sizing:border-box;}
.img_tile__176133__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__176133__ .item:hover {top:-10px;}
.img_tile__176133__ .item a {display:block; text-decoration:none;}
.img_tile__176133__ .figure {display:block;}
.img_tile__176133__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__176133__ .caption {display:block; margin-top:10px;}
.img_tile__176133__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__176133__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__176133__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__176133__ .item {width:100%;}
.col_m_2__176133__ .item {width:50%;}
.col_m_3__176133__ .item {width:33.3333%;}
.col_m_4__176133__ .item {width:25%;}
.col_m_5__176133__ .item {width:20%;}
.col_m_6__176133__ .item {width:16.6666%;}

.col_m_1__176133__ .item,
.col_m_2__176133__ .item2n,
.col_m_3__176133__ .item3n,
.col_m_4__176133__ .item4n,
.col_m_5__176133__ .item5n,
.col_m_6__176133__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__176133__ .caption {margin-top:20px;}

	.text_sml__176133__ .caption > span.subject {font-size:14px;}
	.text_sml__176133__ .caption > span.content {font-size:13px;}
	.text_med__176133__ .caption > span.subject {font-size:16px;}
	.text_med__176133__ .caption > span.content {font-size:13px;}
	.text_big__176133__ .caption > span.subject {font-size:18px;}
	.text_big__176133__ .caption > span.content {font-size:13px;}

	.col_m_1__176133__ .item,
	.col_m_2__176133__ .item2n,
	.col_m_3__176133__ .item3n,
	.col_m_4__176133__ .item4n,
	.col_m_5__176133__ .item5n,
	.col_m_6__176133__ .item6n {clear:none;}

	.col_t_1__176133__ .item {width:100%;}
	.col_t_2__176133__ .item {width:50%;}
	.col_t_3__176133__ .item {width:33.3333%;}
	.col_t_4__176133__ .item {width:25%;}
	.col_t_5__176133__ .item {width:20%;}
	.col_t_6__176133__ .item {width:16.6666%;}

	.col_t_1__176133__ .item,
	.col_t_2__176133__ .item2n,
	.col_t_3__176133__ .item3n,
	.col_t_4__176133__ .item4n,
	.col_t_5__176133__ .item5n,
	.col_t_6__176133__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__176133__ .item,
	.col_t_2__176133__ .item2n,
	.col_t_3__176133__ .item3n,
	.col_t_4__176133__ .item4n,
	.col_t_5__176133__ .item5n,
	.col_t_6__176133__ .item6n {clear:none;}

	.col_pc_1__176133__ .item {width:100%;}
	.col_pc_2__176133__ .item {width:50%;}
	.col_pc_3__176133__ .item {width:33.3333%;}
	.col_pc_4__176133__ .item {width:25%;}
	.col_pc_5__176133__ .item {width:20%;}
	.col_pc_6__176133__ .item {width:16.6666%;}

	.col_pc_1__176133__ .item,
	.col_pc_2__176133__ .item2n,
	.col_pc_3__176133__ .item3n,
	.col_pc_4__176133__ .item4n,
	.col_pc_5__176133__ .item5n,
	.col_pc_6__176133__ .item6n {clear:both;}
}

/*     176134 : 長文テキスト      */
.textarea__176134__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176134__ p {font-size:15px}
}

/*     176135 : 画像      */
.img__176135__ {max-width:100%}
.img__176135__ * {box-sizing:border-box}
.img__176135__ a {display:block;vertical-align:top}
.img__176135__ img {width:520px;vertical-align:top}

/*     176136 : 長文テキスト      */
.textarea__176136__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176136__ p {font-size:15px}
}

/*     176137 : 画像      */
.img__176137__ {max-width:100%}
.img__176137__ * {box-sizing:border-box}
.img__176137__ a {display:block;vertical-align:top}
.img__176137__ img {width:350px;vertical-align:top}

/*     176138 : 長文テキスト      */
.textarea__176138__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176138__ p {font-size:15px}
}

/*     176139 : 画像      */
.img__176139__ {max-width:100%}
.img__176139__ * {box-sizing:border-box}
.img__176139__ a {display:block;vertical-align:top}
.img__176139__ img {width:350px;vertical-align:top}

/*     176140 : 長文テキスト      */
.textarea__176140__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176140__ p {font-size:15px}
}

/*     176141 : HTMLエディタ      */
.html__176141__ * {line-height:1.4em}

